From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 1 November 2008<P>

Ditto!<BR>
Or I mean, I did!<BR>
Quiet around here... the pre-election lull... or maybe I just need to get off my butt and do the new Blender...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 November 2008<P>

Peruvian Shamans in Lima for Obama: This is so great wish I could have been there to see it...haaaa<BR>
<BR>
<a href="http://www.cnn.com/video/#/video/world/2008/10/31/vo.peru.shamans.ap">http://www.cnn.com/video/#/video/world/2008/10/31/vo.peru.shamans.ap</a>
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 1 November 2008<P>

here in the south -- with halloween falling on a Friday...i know so many people having parties, going to parties and just partying in general...also high school, college football is becoming more interesting because the teams are knocking each other out of their conferences...My personal favorite is struggling after being national champs last year...i'm still recovering from my injury (working part time) so i maybe have something more to submit in Nov...i always like to come here and see the submits or the discussion board...ya'll take care and don't forget to turn back your clocks!<BR>
CS%*
<HR>